#GalleryGrid {
	margin-left: -10px;
	margin-right: -10px;
}

#GalleryGrid ul {
	width:100%;
	margin:0;
	padding: 0;
}

#GalleryGrid li {
	float:left;
	list-style:none;
	margin-left: 10px;
	margin-right: 10px;
	width: 220px;
	height: auto;
	overflow: hidden;
}

#GalleryGrid .galleryItem {
	padding-bottom:20px;
}